Reply To: Parse Error / Fatal Error

#2259
Raymond Campbell
Participant

Solution – Upgrade your PHP version. Hostgator had all of my websites at version 5.4. If you upgrade the PHP version in your Cpanel to 5.6 it works fine. Probably better to upgrade to 7.0. You can check the PHP compatibility with your website with a plugin from WPEngine. php-compatibility-checker.1.4.6